#pragma once 
#include <PSX/File/cd_file_types.hpp>

namespace GPUTest {
    using namespace JabyEngine;

    static constexpr auto TexPageTIM = SimpleTIM::create(384,   0, 384, 511);
    static constexpr auto IconTIM    = SimpleTIM::create(384, 256, 384, 510);
}